/*********************************************
 * Insight > Item list
**********************************************/
.ifs-insight-item.list-item {
    --img-w:35.3%;
    --img-ratio:238/160;
    --info-p:0 0 0 24px;
}


/*********************************************
 * Insight > Item list responsive
**********************************************/
@media only screen and (max-width:1024px) {
    .ifs-insight-item.list-item {--info-p:0 0 0 var(--ifs-gap-container);}
}
@media only screen and (max-width:480px) {
    .ifs-insight-item.list-item {
        --img-w:100%;
        --info-p:0;
    }
    .ifs-insight-item.list-item .ifs-insight-item__thumbnail-wrap {
        margin-bottom:var(--ifs-spacing-24);
    }
}